body {
  height: 100vh;
  font-family: Arial, sans-serif;
  line-height: 1.6;
  background-color: #202f58;
  color: #333;
  padding: 20px;
}

#header {
  background-color: #202f58;
  color: #202f58;
  padding: 20px;
  text-align: center;
  margin-bottom: 20px;
}

nav {
  background-color: #e8491d;
  padding: 10px;
  margin-bottom: 20px;
}

nav ul {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 20px;
}

nav ul li a {
  color: #ffffff;
  text-decoration: none;
  padding: 5px 15px;
}

nav ul li a:hover {
  background-color: #35424a;
  color: #ffffff;
  border-radius: 5px;
}

#conteudo {
  background-color: #202f58;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 5px;
}

.midia {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px; /* espaço entre eles */
  flex-wrap: wrap; /* quebra no celular */
  margin: 20px 0;
}

.video {
  max-width: 750px;
  width: 100%;
}

.imagemjogo {
  max-width: 400px;
  width: 100%;
  height: auto;
}
.lista {
  background-color: #202f58;
  color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 5px;
}

#tabela-dados {
  width: 100%;
  border-collapse: collapse;
  margin: 15px 0;
}

#tabela-dados th,
#tabela-dados td {
  border: 1px solid #ddd;
  color: #ffffff;
  padding: 12px;
  text-align: left;
}

#tabela-dados th {
  background-color: #000000;
  color: #ffffff;
}

#tabela-dados tr:nth-child(even) {
  color: #ffffff;
  background-color: #202f58;
}

#tabela-dados tr:hover {
  color: #ffffff;
  background-color: #202f58;
}

.carrossel {
  position: relative;
  max-width: 600px;
  margin: 30px auto;
  overflow: hidden;
}

.slides {
  display: flex;
}

.slide {
  width: 100%;
  display: none;
  border-radius: 10px;
}

.slide.active {
  display: block;
}

.prev, .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0,0,0,0.5);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
  border-radius: 50%;
}

.prev { left: 10px; }
.next { right: 10px; }

.prev:hover, .next:hover {
  background-color: #e8491d;
}

.formulario-contato {
  background-color: #ffffff;
  padding: 30px;
  border-radius: 5px;
  max-width: 500px;
}

#formulario-contato label {
  color: #ffffff;
  display: block;
  margin-bottom: 15px;
  font-weight: bold;
}

#formulario-contato input,
#formulario-contato textarea,
#formulario-contato select {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ffffff;
  border-radius: 4px;
}

#formulario-contato button {
  background-color: #e8491d;
  color: #ffffff;
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

#formulario-contato button:hover {
  background-color: #000000;
}

#rodape {
  background-color: #35424a;
  color: #ffffff;
  text-align: center;
  padding: 20px;
  margin-top: 20px;
}

p {
  margin-bottom: 10px;
  color: #ffffff;
  text-align: center;
}

h1{
  margin-bottom: 10px;
  color: #e8491d;
  text-align: center;
}
  
h2, h3 {
  margin-bottom: 15px;
  color: #ffffff;
}
h4 {
  margin-bottom: 10px;
  color: #ffffff;
}